Unverified Commit c68121e0 authored by Gavin Wood's avatar Gavin Wood Committed by GitHub
Browse files

Update Substrate, introduce Society/Recovery (#757)

* Bump Substrate

* Bump RT version

* Bump substrate, add new modules

* Fix

* Bump Substrate

* Bump impl version

* Address grumbles
parent b4f03680
Pipeline #74586 passed with stages
in 24 minutes and 19 seconds
...@@ -389,7 +389,7 @@ dependencies = [ ...@@ -389,7 +389,7 @@ dependencies = [
[[package]] [[package]]
name = "browser-utils" name = "browser-utils"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"clear_on_drop 0.2.3 (registry+https://github.com/rust-lang/crates.io-index)", "clear_on_drop 0.2.3 (registry+https://github.com/rust-lang/crates.io-index)",
"console_error_panic_hook 0.1.6 (registry+https://github.com/rust-lang/crates.io-index)", "console_error_panic_hook 0.1.6 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -1134,7 +1134,7 @@ source = "registry+https://github.com/rust-lang/crates.io-index" ...@@ -1134,7 +1134,7 @@ source = "registry+https://github.com/rust-lang/crates.io-index"
[[package]] [[package]]
name = "fork-tree" name = "fork-tree"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"parity-scale-codec 1.1.0 (registry+https://github.com/rust-lang/crates.io-index)", "parity-scale-codec 1.1.0 (registry+https://github.com/rust-lang/crates.io-index)",
] ]
...@@ -1142,7 +1142,7 @@ dependencies = [ ...@@ -1142,7 +1142,7 @@ dependencies = [
[[package]] [[package]]
name = "frame-executive" name = "frame-executive"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -1156,7 +1156,7 @@ dependencies = [ ...@@ -1156,7 +1156,7 @@ dependencies = [
[[package]] [[package]]
name = "frame-metadata" name = "frame-metadata"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"parity-scale-codec 1.1.0 (registry+https://github.com/rust-lang/crates.io-index)", "parity-scale-codec 1.1.0 (registry+https://github.com/rust-lang/crates.io-index)",
"serde 1.0.102 (registry+https://github.com/rust-lang/crates.io-index)", "serde 1.0.102 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -1167,7 +1167,7 @@ dependencies = [ ...@@ -1167,7 +1167,7 @@ dependencies = [
[[package]] [[package]]
name = "frame-support" name = "frame-support"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"bitmask 0.5.0 (registry+https://github.com/rust-lang/crates.io-index)", "bitmask 0.5.0 (registry+https://github.com/rust-lang/crates.io-index)",
"frame-metadata 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-metadata 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -1191,7 +1191,7 @@ dependencies = [ ...@@ -1191,7 +1191,7 @@ dependencies = [
[[package]] [[package]]
name = "frame-support-procedural" name = "frame-support-procedural"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support-procedural-tools 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support-procedural-tools 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"proc-macro2 1.0.6 (registry+https://github.com/rust-lang/crates.io-index)", "proc-macro2 1.0.6 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -1202,7 +1202,7 @@ dependencies = [ ...@@ -1202,7 +1202,7 @@ dependencies = [
[[package]] [[package]]
name = "frame-support-procedural-tools" name = "frame-support-procedural-tools"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support-procedural-tools-derive 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support-procedural-tools-derive 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"proc-macro-crate 0.1.4 (registry+https://github.com/rust-lang/crates.io-index)", "proc-macro-crate 0.1.4 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -1214,7 +1214,7 @@ dependencies = [ ...@@ -1214,7 +1214,7 @@ dependencies = [
[[package]] [[package]]
name = "frame-support-procedural-tools-derive" name = "frame-support-procedural-tools-derive"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"proc-macro2 1.0.6 (registry+https://github.com/rust-lang/crates.io-index)", "proc-macro2 1.0.6 (registry+https://github.com/rust-lang/crates.io-index)",
"quote 1.0.2 (registry+https://github.com/rust-lang/crates.io-index)", "quote 1.0.2 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -1224,7 +1224,7 @@ dependencies = [ ...@@ -1224,7 +1224,7 @@ dependencies = [
[[package]] [[package]]
name = "frame-system" name = "frame-system"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"impl-trait-for-tuples 0.1.3 (registry+https://github.com/rust-lang/crates.io-index)", "impl-trait-for-tuples 0.1.3 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -1241,7 +1241,7 @@ dependencies = [ ...@@ -1241,7 +1241,7 @@ dependencies = [
[[package]] [[package]]
name = "frame-system-rpc-runtime-api" name = "frame-system-rpc-runtime-api"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"parity-scale-codec 1.1.0 (registry+https://github.com/rust-lang/crates.io-index)", "parity-scale-codec 1.1.0 (registry+https://github.com/rust-lang/crates.io-index)",
"sp-api 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sp-api 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -1536,7 +1536,7 @@ dependencies = [ ...@@ -1536,7 +1536,7 @@ dependencies = [
[[package]] [[package]]
name = "grafana-data-source" name = "grafana-data-source"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"async-std 1.1.0 (registry+https://github.com/rust-lang/crates.io-index)", "async-std 1.1.0 (registry+https://github.com/rust-lang/crates.io-index)",
"chrono 0.4.9 (registry+https://github.com/rust-lang/crates.io-index)", "chrono 0.4.9 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -2056,7 +2056,9 @@ dependencies = [ ...@@ -2056,7 +2056,9 @@ dependencies = [
"pallet-nicks 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "pallet-nicks 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"pallet-offences 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "pallet-offences 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"pallet-randomness-collective-flip 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "pallet-randomness-collective-flip 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"pallet-recovery 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"pallet-session 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "pallet-session 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"pallet-society 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"pallet-staking 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "pallet-staking 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"pallet-staking-reward-curve 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "pallet-staking-reward-curve 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"pallet-timestamp 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "pallet-timestamp 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -2955,7 +2957,7 @@ dependencies = [ ...@@ -2955,7 +2957,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-authority-discovery" name = "pallet-authority-discovery"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -2973,7 +2975,7 @@ dependencies = [ ...@@ -2973,7 +2975,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-authorship" name = "pallet-authorship"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -2990,7 +2992,7 @@ dependencies = [ ...@@ -2990,7 +2992,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-babe" name = "pallet-babe"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3011,7 +3013,7 @@ dependencies = [ ...@@ -3011,7 +3013,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-balances" name = "pallet-balances"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3025,7 +3027,7 @@ dependencies = [ ...@@ -3025,7 +3027,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-collective" name = "pallet-collective"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3041,7 +3043,7 @@ dependencies = [ ...@@ -3041,7 +3043,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-democracy" name = "pallet-democracy"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3056,7 +3058,7 @@ dependencies = [ ...@@ -3056,7 +3058,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-elections-phragmen" name = "pallet-elections-phragmen"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3069,7 +3071,7 @@ dependencies = [ ...@@ -3069,7 +3071,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-finality-tracker" name = "pallet-finality-tracker"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3085,7 +3087,7 @@ dependencies = [ ...@@ -3085,7 +3087,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-grandpa" name = "pallet-grandpa"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3103,7 +3105,7 @@ dependencies = [ ...@@ -3103,7 +3105,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-identity" name = "pallet-identity"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"enumflags2 0.6.2 (registry+https://github.com/rust-lang/crates.io-index)", "enumflags2 0.6.2 (registry+https://github.com/rust-lang/crates.io-index)",
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3118,7 +3120,7 @@ dependencies = [ ...@@ -3118,7 +3120,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-im-online" name = "pallet-im-online"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3137,7 +3139,7 @@ dependencies = [ ...@@ -3137,7 +3139,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-indices" name = "pallet-indices"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3154,7 +3156,7 @@ dependencies = [ ...@@ -3154,7 +3156,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-membership" name = "pallet-membership"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3168,7 +3170,7 @@ dependencies = [ ...@@ -3168,7 +3170,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-nicks" name = "pallet-nicks"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3182,7 +3184,7 @@ dependencies = [ ...@@ -3182,7 +3184,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-offences" name = "pallet-offences"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3197,7 +3199,7 @@ dependencies = [ ...@@ -3197,7 +3199,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-randomness-collective-flip" name = "pallet-randomness-collective-flip"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3207,10 +3209,25 @@ dependencies = [ ...@@ -3207,10 +3209,25 @@ dependencies = [
"sp-std 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sp-std 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
] ]
[[package]]
name = "pallet-recovery"
version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [
"enumflags2 0.6.2 (registry+https://github.com/rust-lang/crates.io-index)",
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"parity-scale-codec 1.1.0 (registry+https://github.com/rust-lang/crates.io-index)",
"serde 1.0.102 (registry+https://github.com/rust-lang/crates.io-index)",
"sp-io 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"sp-runtime 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"sp-std 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
]
[[package]] [[package]]
name = "pallet-session" name = "pallet-session"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3226,10 +3243,25 @@ dependencies = [ ...@@ -3226,10 +3243,25 @@ dependencies = [
"sp-trie 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sp-trie 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
] ]
[[package]]
name = "pallet-society"
version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"parity-scale-codec 1.1.0 (registry+https://github.com/rust-lang/crates.io-index)",
"rand_chacha 0.2.1 (registry+https://github.com/rust-lang/crates.io-index)",
"serde 1.0.102 (registry+https://github.com/rust-lang/crates.io-index)",
"sp-io 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"sp-runtime 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"sp-std 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
]
[[package]] [[package]]
name = "pallet-staking" name = "pallet-staking"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3249,7 +3281,7 @@ dependencies = [ ...@@ -3249,7 +3281,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-staking-reward-curve" name = "pallet-staking-reward-curve"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"proc-macro-crate 0.1.4 (registry+https://github.com/rust-lang/crates.io-index)", "proc-macro-crate 0.1.4 (registry+https://github.com/rust-lang/crates.io-index)",
"proc-macro2 1.0.6 (registry+https://github.com/rust-lang/crates.io-index)", "proc-macro2 1.0.6 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -3260,7 +3292,7 @@ dependencies = [ ...@@ -3260,7 +3292,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-sudo" name = "pallet-sudo"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3274,7 +3306,7 @@ dependencies = [ ...@@ -3274,7 +3306,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-timestamp" name = "pallet-timestamp"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3290,7 +3322,7 @@ dependencies = [ ...@@ -3290,7 +3322,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-transaction-payment" name = "pallet-transaction-payment"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3303,7 +3335,7 @@ dependencies = [ ...@@ -3303,7 +3335,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-transaction-payment-rpc" name = "pallet-transaction-payment-rpc"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"jsonrpc-core 14.0.3 (registry+https://github.com/rust-lang/crates.io-index)", "jsonrpc-core 14.0.3 (registry+https://github.com/rust-lang/crates.io-index)",
"jsonrpc-core-client 14.0.3 (registry+https://github.com/rust-lang/crates.io-index)", "jsonrpc-core-client 14.0.3 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -3321,7 +3353,7 @@ dependencies = [ ...@@ -3321,7 +3353,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-transaction-payment-rpc-runtime-api" name = "pallet-transaction-payment-rpc-runtime-api"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"parity-scale-codec 1.1.0 (registry+https://github.com/rust-lang/crates.io-index)", "parity-scale-codec 1.1.0 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -3334,7 +3366,7 @@ dependencies = [ ...@@ -3334,7 +3366,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-treasury" name = "pallet-treasury"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3348,7 +3380,7 @@ dependencies = [ ...@@ -3348,7 +3380,7 @@ dependencies = [
[[package]] [[package]]
name = "pallet-utility" name = "pallet-utility"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -4581,7 +4613,7 @@ dependencies = [ ...@@ -4581,7 +4613,7 @@ dependencies = [
[[package]] [[package]]
name = "sc-authority-discovery" name = "sc-authority-discovery"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"bytes 0.4.12 (registry+https://github.com/rust-lang/crates.io-index)", "bytes 0.4.12 (registry+https://github.com/rust-lang/crates.io-index)",
"derive_more 0.99.2 (registry+https://github.com/rust-lang/crates.io-index)", "derive_more 0.99.2 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -4607,7 +4639,7 @@ dependencies = [ ...@@ -4607,7 +4639,7 @@ dependencies = [
[[package]] [[package]]
name = "sc-block-builder" name = "sc-block-builder"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"parity-scale-codec 1.1.0 (registry+https://github.com/rust-lang/crates.io-index)", "parity-scale-codec 1.1.0 (registry+https://github.com/rust-lang/crates.io-index)",
"sc-client-api 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-client-api 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -4623,7 +4655,7 @@ dependencies = [ ...@@ -4623,7 +4655,7 @@ dependencies = [
[[package]] [[package]]
name = "sc-chain-spec" name = "sc-chain-spec"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"impl-trait-for-tuples 0.1.3 (registry+https://github.com/rust-lang/crates.io-index)", "impl-trait-for-tuples 0.1.3 (registry+https://github.com/rust-lang/crates.io-index)",
"sc-chain-spec-derive 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-chain-spec-derive 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -4638,7 +4670,7 @@ dependencies = [ ...@@ -4638,7 +4670,7 @@ dependencies = [
[[package]] [[package]]
name = "sc-chain-spec-derive" name = "sc-chain-spec-derive"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"proc-macro-crate 0.1.4 (registry+https://github.com/rust-lang/crates.io-index)", "proc-macro-crate 0.1.4 (registry+https://github.com/rust-lang/crates.io-index)",
"proc-macro2 1.0.6 (registry+https://github.com/rust-lang/crates.io-index)", "proc-macro2 1.0.6 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -4649,7 +4681,7 @@ dependencies = [ ...@@ -4649,7 +4681,7 @@ dependencies = [
[[package]] [[package]]
name = "sc-cli" name = "sc-cli"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"ansi_term 0.12.1 (registry+https://github.com/rust-lang/crates.io-index)", "ansi_term 0.12.1 (registry+https://github.com/rust-lang/crates.io-index)",
"app_dirs 1.2.1 (registry+https://github.com/rust-lang/crates.io-index)", "app_dirs 1.2.1 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -4684,7 +4716,7 @@ dependencies = [ ...@@ -4684,7 +4716,7 @@ dependencies = [
[[package]] [[package]]
name = "sc-client" name = "sc-client"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"derive_more 0.99.2 (registry+https://github.com/rust-lang/crates.io-index)", "derive_more 0.99.2 (registry+https://github.com/rust-lang/crates.io-index)",
"fnv 1.0.6 (registry+https://github.com/rust-lang/crates.io-index)", "fnv 1.0.6 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -4717,7 +4749,7 @@ dependencies = [ ...@@ -4717,7 +4749,7 @@ dependencies = [
[[package]] [[package]]
name = "sc-client-api" name = "sc-client-api"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"derive_more 0.99.2 (registry+https://github.com/rust-lang/crates.io-index)", "derive_more 0.99.2 (registry+https://github.com/rust-lang/crates.io-index)",
"fnv 1.0.6 (registry+https://github.com/rust-lang/crates.io-index)", "fnv 1.0.6 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -4748,7 +4780,7 @@ dependencies = [ ...@@ -4748,7 +4780,7 @@ dependencies = [
[[package]] [[package]]
name = "sc-client-db" name = "sc-client-db"
version = "2.0.0" version = "2.0.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"hash-db 0.15.2 (registry+https://github.com/rust-lang/crates.io-index)", "hash-db 0.15.2 (registry+https://github.com/rust-lang/crates.io-index)",
"kvdb 0.3.1 (registry+https://github.com/rust-lang/crates.io-index)", "kvdb 0.3.1 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -4774,7 +4806,7 @@ dependencies = [ ...@@ -4774,7 +4806,7 @@ dependencies = [
[[package]] [[package]]
name = "sc-consensus-babe" name = "sc-consensus-babe"
version = "0.8.0" version = "0.8.0"
source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#d63ff7b9ac8d766b87a7a2cd99d5d73a521f97a9" source = "git+https://github.com/paritytech/substrate?branch=polkadot-master#012c5ef1f999174a12efe4f7646666b2ec2a146c"
dependencies = [ dependencies = [
"derive_more 0.99.2 (registry+https://github.com/rust-lang/crates.io-index)", "derive_more 0.99.2 (registry+https://github.com/rust-lang/crates.io-index)",
"fork-tree 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "fork-tree 2.0.0 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -4814,7 +4846,7 @@ dependencies = [ ...@@ -4814,7 +4846,7 @@ dependencies = [
[[package]] [[package]]